import React from 'react';

function Modal({ name,selectedOption, onClose }) {
  return (
    <div className="modal">
      <div className="modal-content">
        <span className="close" onClick={onClose}>&times;</span>
        <p>Name: {name}</p>
        <p>Select Course : {selectedOption}</p>
      </div>
    </div>
  );
}

export default Modal;
